﻿@import url('superfish.css');@import url('Base.css');@import url('Aircraft.css');@import url('Info.css');@import url('Squadron.css');@import url('Operations.css');@import url('news.css');@import url('events.css');@import url('Disclaimer.css');@import url('SocialMedia.css');@import url('OurPeople.css');@import url('Common.css');@import url('Interact.css');@import url('History.css');@import url('404.css'); @import url('jquery.jscrollpane.css');@import url('jquery.jscrollpane.lozenge.css');
/*@import url('jquery.mCustomScrollbar.css');*/

/*#----------- COLOR SCHEME ---------------------------------------------------------------------------------------------------------------------------#*/
/* Dark Blue: #10223e; Blue: #0965ac; Light Blue: #99ccff, #4ea6fd; #99cce1 Output:82 Input:123 CMS sky blue: #9cc4ed color:#333; font-size:13px; line-height:20px;*/


/*#----------- FRAME STYLES ---------------------------------------------------------------------------------------------------------------------------#*/
body{ background: #FFF; margin:0; padding:0; border:0; font:12px Arial, Helvetica, sans-serif; color:#333;}
		/*@font-face {
				font-family: 'FranklinGothic-Demi';
				src: url('/fonts/fradm.eot');
				src: url('/fonts/fradm.eot?#iefix') format('embedded-opentype'),
				    url('/fonts/fradm.woff') format('woff'),
				    url('/fonts/fradm.ttf') format('truetype'),
					url('/fonts/fradm.svg#fradm') format('svg');
				font-weight: normal;
				font-style: normal;
		}*/
a{outline:none;}		
a:link, a:visited, a:hover, a:active {text-decoration:none; color:#333;}
/*a:active {star:expression(this.onFocus=this.blur());}*/
a:focus {outline:thin red dotted;}
input:focus {outline:1px red dotted;}
img:focus {outline:1px red dotted;}
h1, h2, h3{ margin:0;}
table tr th{text-align:left;}
.hhead{ display:none;}
.hth{display:none;}
caption{display:none;}


/*#----------- HEADING STYLES ---------------------------------------------------------------------------------------------------------------------------#*/
header{ width:100%; height:630px; overflow:hidden; display:block; position:relative;}
#header-light{ width:100%; height:205px; overflow:hidden; display:block; position:relative;}
#header-light-airshow{ width:100%; height:492px; overflow:hidden; display:block; position:relative;}
#LogoAndLinks{width:100%; height:133px; background:url(/imgs/Bg_top.png) repeat-x left bottom;}
#LogoAndLinks-airshow {width:100%; height:133px; background:url(/imgs/Bg_top.png) repeat-x left bottom;}
#TopContents{margin:0 auto; width:985px; height:92px; padding-top:15px; overflow:hidden; position:relative; display:block;}

#RAAFLogo{width:260px; height:92px; background:url(/imgs/AirForceLogo.png) no-repeat left top; float:left; margin-top:5px;}
#RAAFLogo-airshow{width:260px; height:92px; background:url(/imgs/AirForceLogo.png) no-repeat left top; float:left; margin-top:5px;}
#airshow-logo{width:203px; height:92px; background:url(/imgs/airshow14-logo.png) no-repeat left top; float:left; margin-top:5px;}

#FiveLinks{float:right; letter-spacing:1px; text-transform:uppercase; font:bold 10px Arial, Helvetica, sans-serif; margin-top:5px;}
#FiveLinks a, #FiveLinks a:link, #FiveLinks a:active, #FiveLinks a:visited {color:#999}
#FiveLinks a:hover{color:#333; font-weight:bold;}
.SearchForm{border:1px solid #ccc; font-size:11px; padding:2px 5px; width:200px; letter-spacing:1px;}
.SearchFormButton{background:url(/imgs/magnify.png) no-repeat top center; border:0px; width:16px;}

/*#----------- NAVIGATION MEUS STYLES -------------------------------------------------------------------------------------------------------------------#*/
#ucWebsiteMenu_GlobalNavigation{margin:0 auto; position:relative; width:989px; height:59px; background:url(/imgs/TopMenu.png) no-repeat;}
/*GlobalNavigation*/
#ucWebsiteMenu_GlobalNavigation {margin-top:-525px;}
/*GlobalNavigation*/
#GlobalNavigationLight{margin:0 auto; position:relative; width:989px; height:59px; background:url(/imgs/TopMenu.png) no-repeat;margin-top:-100px; padding-bottom:25px; display:block; z-index:300;}

/*#GlobalNavigation a, #GlobalNavigationLight a{clear:both;font-size:14px;font-weight:bold;text-transform:uppercase;height:33px;text-align:center;padding-top:18px;float:left;color:#FFF;}*/

/*#GlobalNavigation ul li li a, #GlobalNavigationLight ul li li a{clear:both;padding:5px 0px 0px 8px;font-size:11px;text-align:left;}
#GlobalNavigation ul li li a:hover, #GlobalNavigationLight ul li li a:hover{color:#000;}
#GlobalNavigation ul li li:hover, #GlobalNavigation ul li li:hover{color:#000;}*/
#ucWebsiteMenu_GlobalNavigation ul li li a, #GlobalNavigationLight ul li li a {font-size:12px;}
/*GlobalNavigation*/
#ucWebsiteMenu_GlobalNavigation ul li li a:hover, #GlobalNavigationLight ul li li a:hover{color:#000; background:transparent;}
/*GlobalNavigation*/

/*#GlobalNavigation a.current, #GlobalNavigationLight a.current{clear:both;font-size:14px;font-weight:bold;text-transform:uppercase;height:33px;text-align:center;padding-top:18px;float:left;color:#000;}*/

/*#GlobalNavigation #HomeSection, #GlobalNavigationLight #HomeSection {width:125px;border:0px solid green;}
#GlobalNavigation #StructionSection, #GlobalNavigationLight #StructionSection {width:67px;padding-left:21px;border:0px solid blue;}
#GlobalNavigation #AboutusSection, #GlobalNavigationLight #AboutusSection {width:95px;padding-left:14px;padding-right:15px;border:0px solid pink;}
#GlobalNavigation #AircraftSection, #GlobalNavigationLight #AircraftSection {width:95px;padding-left:14px;padding-right:11px;border:0px solid blue;}
#GlobalNavigation #BasesSection, #GlobalNavigationLight #BasesSection {width:95px;padding-left:14px;padding-right:15px;border:0px solid #ffcc00;}
#GlobalNavigation #MultimediaSection, #GlobalNavigationLight #MultimediaSection {width:92px;padding-left:14px;padding-right:15px;border:0px solid #66cccc;}
#GlobalNavigation #DisplaySection, #GlobalNavigationLight #DisplaySection {width:110px;padding-left:7px;padding-right:5px;border:0px solid #ff00cc;}
#GlobalNavigation #HistorySection, #GlobalNavigationLight #HistorySection {width:120px;padding-left:5px;padding-right:0px;border:0px solid #00ff99;}*/

/*#----------- STAGE STYLES -------------------------------------------------------------------------------------------------------------------#*/
#WhoWeAre{width:100%; height:497px; background-color:#29374d; overflow:hidden; display:block;}



#WhoWeAre-iPhone{width:100%; height:497px; background-color:#9accff; overflow:hidden; display:block;}
#WhoWeAre-Light{width:100%; height:75px; background-color:#29374d; overflow:hidden; display:block;}
#airPower{width:768px; padding-top:112px; margin:0 auto; height:99px;}
#airPower-n{width:768px; padding-top:95px; margin:0 auto; height:99px;}
#WhoWeAreContents{margin:0 auto; width:100%; height:497px; background:url(/imgs/WhoWeAre.jpg) no-repeat top center; overflow:hidden; display:block;}
#WhoWeAreContents-women{margin:0 auto; width:100%; height:497px; background:url(/imgs/WhoWeAre-WomenInRAAF.jpg) no-repeat top center; overflow:hidden; display:block;}
#iPhonePromotion {margin:0 auto; width:100%; height:497px; background:url(/imgs/iPhoneBanner.jpg) no-repeat top center; overflow:hidden; display:block;}
#WhoWeAreContents-Light{margin:0 auto; width:100%; height:75px; background:url(/imgs/light.jpg) no-repeat top center; overflow:hidden;}

#WhoWeAre-airshow{width:100%; height:497px; background-color:#29374d; overflow:hidden;}
#WhoWeAreContents-airshow{margin:0 auto; width:100%; height:647px; overflow:hidden; background:url(/imgs/centenary-airshow-banner.jpg) no-repeat top center;}

#WhatWeProvide1, #WhatWeProvide2{color:#fff; font-size:41px; margin:0 auto;}
#WhatWeProvide1{width:768px; padding-top:92px; border:0px solid green;}
#WhatWeProvide2{width:345px; padding-top:12px; border:0px solid green;}
#WhatWeDo {margin:0 auto; color:#FFF; width:760px; padding:30px 0 0 0; overflow:hidden; border:0px solid #fff;}
#WhatWeDo-n {margin:0 auto; color:#FFF; width:220px; padding:30px 0 0 0; overflow:hidden; border:0px solid #fff;}
#rBadget{width:212px; height:215px; float:left; left:0; border:0px solid green;}
#WhatWeDoDescp{font:17px Arial, Helvetica, sans-serif; line-height:25px; text-align:justify; width:515px; float:right; padding:75px 0 0 0;}

#bg-pattern{width:100%;background:url(../imgs/bg-img-pattern.png);height:499px;}
#LightFrame{width:100%;height:399px;background-repeat:no-repeat;background-color:#29374d;}
#WhoWeAre1{width:100%;height:499px;background-color:#29374d; display:block;}
#piecemaker{ width:985px; margin:0 auto; display:block;}
#Light{margin:0 auto;width:100%;height:499px;background:url(../imgs/WhoWeAre.jpg) no-repeat top center;text-align:center;}

#cphPerformanceStage_Stage1{width:1024px;margin:0 auto;}
#cphPerformanceStage_StageBase{width:1024px;margin:0 auto;padding-top:70px;}

/*#WhatWeDo{margin:0 auto;color:#FFF;width:730px;text-align:center;padding-top:30px;}
#WhatWeDo table{width:730px;}
#WhatWeDo #rBadget{width: 200px;text-align:right;vertical-align:top;}
#LearnMore{margin:0 auto;}*/

.social-icons
{
    width:300px;
    overflow:hidden;
    float:left;
    
}

.social-icons a {
    display: inline-block;
    width: 34px;
    height: 32px;
    margin-right: 6px;
    vertical-align: middle;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}
 
.social-icons a.twitter { background: url(../imgs/social-icons/twitter.png) left top no-repeat; }
.social-icons a.dribbble { background: url(../imgs/social-icons/dribbble.png) left top no-repeat; }
.social-icons a.rss { background: url(../imgs/social-icons/rss.png) left top no-repeat; }
.social-icons a.pinterest { background: url(../imgs/social-icons/pinterest.png) left top no-repeat; }
.social-icons a.digg { background: url(../imgs/social-icons/digg.png) left top no-repeat; }
.social-icons a.flickr { background: url(../imgs/social-icons/flickr.png) left top no-repeat; }
.social-icons a.forrst { background: url(../imgs/social-icons/forrst.png) left top no-repeat; }
.social-icons a.vimeo { background: url(../imgs/social-icons/vimeo.png) left top no-repeat; }
.social-icons a.reddit { background: url(../imgs/social-icons/reddit.png) left top no-repeat; }
.social-icons a.linkedin { background: url(../imgs/social-icons/linkedin.png) left top no-repeat; }
.social-icons a.facebook { background: url(../imgs/social-icons/facebook.png) left top no-repeat; }
.social-icons a.paypal { background: url(../imgs/social-icons/paypal.png) left top no-repeat; }
.social-icons a.stumbleupon { background: url(../imgs/social-icons/stumbleupon.png) left top no-repeat; }
.social-icons a.email { background: url(../imgs/social-icons/email.png) left top no-repeat; }
.social-icons a.deviantart { background: url(../imgs/social-icons/deviantart.png) left top no-repeat; }
.social-icons a.netvibes { background: url(../imgs/social-icons/netvibes.png) left top no-repeat; }
.social-icons a.yahoo { background: url(../imgs/social-icons/yahoo.png) left top no-repeat; }
.social-icons a.github { background: url(../imgs/social-icons/github.png) left top no-repeat; }
.social-icons a.addthis { background: url(../imgs/social-icons/addthis.png) left top no-repeat; }
.social-icons a.behance { background: url(../imgs/social-icons/behance.png) left top no-repeat; }
.social-icons a.blogger { background: url(../imgs/social-icons/blogger.png) left top no-repeat; }
.social-icons a.slashdot { background: url(../imgs/social-icons/slashdot.png) left top no-repeat; }
.social-icons a.technorati { background: url(../imgs/social-icons/technorati.png) left top no-repeat; }
.social-icons a.googleplus { background: url(../imgs/social-icons/googleplus.png) left top no-repeat; }
.social-icons a.apple { background: url(../imgs/social-icons/apple.png) left top no-repeat; }
.social-icons a.myspace { background: url(../imgs/social-icons/myspace.png) left top no-repeat; }
.social-icons a.sharethis { background: url(../imgs/social-icons/sharethis.png) left top no-repeat; }
.social-icons a.yelp { background: url(../imgs/social-icons/yelp.png) left top no-repeat; }
.social-icons a.delicious { background: url(../imgs/social-icons/delicious.png) left top no-repeat; }
.social-icons a.lastfm { background: url(../imgs/social-icons/lastfm.png) left top no-repeat; }
.social-icons a.youtube { background: url(../imgs/social-icons/youtube.png) left top no-repeat; }
.social-icons a.skype { background: url(../imgs/social-icons/skype.png) left top no-repeat; }
.social-icons a.tumblr { background: url(../imgs/social-icons/tumblr.png) left top no-repeat; }
.social-icons a.aim { background: url(../imgs/social-icons/aim.png) left top no-repeat; }
.social-icons a.google { background: url(../imgs/social-icons/google.png) left top no-repeat; }
 
.social-icons a:hover { background-position: left -32px; }

/*#----------- STAGE STYLES -------------------------------------------------------------------------------------------------------------------#*/
#MiddleSection{width: 100%; background: url(/imgs/Bg_Middle.png) repeat-x top left; position:relative; overflow:hidden; padding-bottom:30px; display:block; z-index:20;}
#MiddleSection-airshow{width: 100%; position:relative; overflow:hidden; padding-bottom:30px; display:block; z-index:20; background-color:#FFF;}
#MiddleBottomBg{width:100%;height:133px;background: url(/imgs/Bg_top.png) repeat-x; position:absolute; bottom:0; left:0;}
#MajorContents-mainpage{margin:0 auto;width:985px; height:auto;padding-top:15px;position:relative;overflow:hidden;}
#MajorContents{margin:0 auto;width:985px; height:auto;padding-top:15px;position:relative;overflow:hidden;}
#MajorContentsStructure{margin:0 auto; width:985px; height:120px; padding-top:15px; overflow:hidden;}
/*#NewsAndInfo{float:left; width:601px; height:auto; padding-top:15px; overflow:hidden; position:relative;}*/
#NewsAndInfo{float:left; width:601px; height:auto; padding-top:15px; overflow:hidden; position:relative;}
#Heading-RAAFNews{width:601px; overflow:hidden; letter-spacing: 1px; text-transform:uppercase; font-weight:bold; color:#10223e; font-size:19px; padding-bottom:5px; border-bottom:1px solid #CCC;}
#SocialMedia-Website{width:601px; overflow:hidden; padding:8px 0 0 0;}
.EachNews{width:601px; overflow:hidden; display:block; padding:25px 0 22px 0;}
.EachNews-Heading {width:601px; height:auto; font-size:17px; }
.EachNews-Heading a, .EachNews-Heading a:link, .EachNews-Heading a:visited, .EachNews-Heading a:active, .EachNews-Heading a:hover{color:#000;}
.EachNews-PublishDate{font-size:10px;color:#666; padding:3px 0 0 0; letter-spacing:1px;}
.EachNews-ImgDescp{width:601px; overflow:hidden; display:block; padding:10px 0 0 0;}
.NewsThumb {float:left; width:154px; float:left;}
.NewsThumb img{border:1px solid #ccc; padding:2px;}
.NewsContent{line-height:20px; font-size:12px; text-align:justify; padding:5px 0 0 20px; float:right; width:427px; height:auto;}
.NewsContent a, .NewsContent a:link, .NewsContent a:visited, .NewsContent a:active{color:#333;}
.NewsContent a:hover { color:#0965ac;}
.readMore {font-weight:bold; font-size:11px; text-transform:uppercase; letter-spacing:1px; padding:8px 0 0 0;}
.readMore a, .readMore a:link, .readMore a:visited, .readMore a:active{color:#000;}
.readMore a:hover {color:#0965ac; text-decoration:underline;}
.SplitLine{width:601px; height:10px; border-bottom:1px dashed #ccc;}

#GalleryAndCalendar{float:right; width:310px; padding-top:42px; overflow:hidden; position:relative;}
#FrontMedia{width:298px; height:25px; overflow:hidden;}
#FrontVideo{width:298px;height:191px;border:1px solid #CCC;padding:5px 5px 0 5px; position:absolute; overflow:hidden;}
#museum-frontvideo {width:240px;height:185px;border:1px solid #CCC;padding:2px; overflow:hidden;}
#museum-frontvideo-1 {width:240px;height:185px;border:1px solid #CCC;padding:2px; overflow:hidden;}
#museum-frontvideo-2, #museum-frontvideo-3 {width:240px;height:88px;padding:5px 0; overflow:hidden;}
#museum-frontvideo-4 { width:240px;height:240px;padding:5px 0; overflow:hidden;
}
.YoutubeFrameMuseum{width:240px;height:185px;border:0;}
.museum-event{width:242px; border:0px solid #CCC; padding:30px 0 0 0; overflow:hidden;}
#FrontVideo img{border:0;}
/*#FrontVideo{width:298px;height:185px;border:1px solid #CCC;padding:5px; position:absolute;}*/
#RAAFImage{width:298px;height:185px; border:1px solid #CCC;padding:5px; position:absolute;}
*+html #RAAFImage{width:298px;height:185px; border:1px solid #CCC;padding:5px; position:absolute; display:none;}
#Multimedia{width:298px; height:190px;}
#PRCalendar{width:310px; height:auto; overflow:hidden; padding:40px 0 40px 0;}
#otherBanners {width:310px; height:auto; overflow:hidden; padding:0 0 40px 0;}
#CAF-speeches{width:310px; height:auto; overflow:hidden; padding:50px 0 40px 0;}
.promotion {width:310px; height:auto; overflow:hidden; padding:63px 0 10px 0;}
#otherBanners img {border:0;}
.SideHeading{width:310px;overflow:hidden; padding:5px 0; color:#385490; font-size:14px; text-transform:uppercase; letter-spacing:1px;}
.SideHeading1{width:242px;overflow:hidden; padding:5px 0; color:#385490; font-size:14px; text-transform:uppercase; letter-spacing:1px; text-align:left;}
#AllEvents2012{font-size:12px; background:#D3D9DE; width:130px; text-transform:uppercase; padding:10px 5px; margin-top:15px; text-align:center; border:1px solid #c7cdd1;}
#AllEvents2012 a, #AllEvents2012 a:link, #AllEvents2012 a:hover, #AllEvents2012 a:active, #AllEvents2012 a:visited{color:#47586B;}
#WhatsonFB{position:relative; padding-top:40px;}
.enquiry-form { margin:0px; padding:0px;}
#MajorContents ul{list-style-type:none;padding:0px;margin:0px;}
#MajorContents li{background-image:url(/imgs/li1.png);background-repeat:no-repeat;background-position:0px 5px; padding-left:20px;line-height:25px;}

/*#----------- SCROLL PANEL -------------------------------------------------------------------------------------------------------------------#*/
#mcs_container{position:relative; width:985px;/*width:700px;*/ /*height:630px;*/ padding:15px 0 0 0; /*padding:15px 10px 0 0;*/ border:0px solid #000; min-height:300px;}

#mcs_container_split{position:relative; width:700px; /*height:630px;*/ padding:15px 0 0 0; /*padding:15px 10px 0 0;*/ border:0px solid #000; min-height:300px;}

.static_pane{width: 100%; overflow: hidden; text-align:justify; font-size:12px; outline:none;}
.horizontal-only{height: auto;max-height: 200px;}
.static_pane table td{vertical-align:top; padding: 0 10px 0 0;}

.static_pane .tableStyle1 th{vertical-align:top; padding-right:10px; border-bottom:1px double #000;}
.static_pane .tableStyle1 td{vertical-align:top; padding-right:10px; border-bottom:1px solid #999;}

.static_pane .tableStyle2 {width:100%;border:1px solid #c1dad7;border-bottom:0px; border-collapse:collapse;}
.static_pane .tableStyle2 th{font-weight:bold; font-size:12px; letter-spacing:1px; width:17%; border:1px solid #c1dad7; border-top:0px; border-left:0px; padding: 12px 6px 12px 18px; background: url(../imgs/bullet2.gif) no-repeat; background-color:#f5fafa; color:#10223e; text-align:left;}
.static_pane .tableStyle2 td{font-weight:normal; font-size:12px; background-color:#f5fafa; letter-spacing:1px; padding-left:5px; border-bottom:1px solid #c1dad7; padding: 12px 18px 12px 18px;}

.static_pane .tableStyle3 {width:100%;border:1px solid #c1dad7;border-bottom:0px; border-collapse:collapse;}
.static_pane .tableStyle3 th{font-weight:bold; font-size:12px; letter-spacing:1px; width:17%; border:1px solid #c1dad7; border-top:0px; border-left:0px; padding: 12px 6px 12px 18px; background: url(../imgs/bullet2.gif) no-repeat; background-color:#f5fafa; color:#10223e; text-align:left;}
.static_pane .tableStyle3 td{font-weight:normal; font-size:12px; background-color:#f5fafa; letter-spacing:1px; padding-left:5px; border-bottom:1px solid #c1dad7; border-right:1px solid #c1dad7; padding: 12px 18px 12px 18px; width:50%;}

.static_pane p{padding:0 5px 0 0; color:#333; font-size:12px; line-height:25px;}
.static_pane p.imp{ border:1px solid #D3D9DE; background:#E4E4E4; color:#1C2E46; letter-spacing:1px; padding:5px 15px; width:750px;}
.static_pane p.imp-n{ border:1px solid #D3D9DE; background:#E4E4E4; color:#1C2E46; letter-spacing:1px; padding:15px 15px; width:660px;}
.static_pane img {border:0px;}
.static_pane .iBordless {border:0px solid #ccc;}
.static_pane .iBord {border:1px solid #ccc; padding:2px;}
.static_pane .iLeft {border:1px solid #ccc; padding:2px; float:left; margin-right:10px}
.static_pane .iRight {border:1px solid #ccc; padding:2px; float:right; margin-left:10px}
.static_pane .iLeft_borderless {border:0px solid #ccc; padding:2px; float:left; margin-right:10px}
.static_pane h1 {clear:both; border-bottom: 0px dashed #47586B; font-size:17px; color:#333; letter-spacing:1px; margin-left:0; border-bottom:1px dashed #ccc; padding:20px 0 5px 0;}
.static_pane h2 {clear:both; color:#47586B; font-size:15px; padding:15px 0 5px 0;}
.static_pane .museumNews h2 {clear:both; color:#000; font-size:17px; padding:15px 0 5px 0;}
.static_pane h3 {clear:both; font-size:16px; margin:0; color:#1C2E46;}
.static_pane h4 {clear:both; font-size:14px; margin:0; color:#6B737C;}

.static_pane a, .static_pane a:link, .static_pane a:visited, .static_pane a:hover{text-decoration:underline; /*color: #1a4574;*/color:#0965ac; /*font-weight:bold;*/}
.static_pane a.whiteLinks, .static_pane a.whiteLinks:link, .static_pane a.whiteLinks:visited, .static_pane a.whiteLinks:hover{text-decoration:none; /*color: #1a4574;*/color:#fff; /*font-weight:bold;*/ font-size:13px; font-weight:bold;}
.static_pane a.hyperAnchor, .static_pane a.hyperAnchor:link, .static_pane a.hyperAnchor:visited, .static_pane a.hyperAnchor:hover{text-decoration:none; color:#47586B;}
.static_pane .tagNote { line-height:0px;}
.static_pane .tagNote a, .static_pane .tagNote a:link, .static_pane .tagNote a:visited, .static_pane .tagNote a:hover, .static_pane .tagNote a:active{ font-size:14px; color:#10223e; text-transform:uppercase;}
.static_pane .tagDescp { font-size:11px; color:#666; line-height:18px; width:250px; padding-top:5px;}
.static_pane hr {border: none 0; border-top: 1px dashed #ccc; width: 100%; height: 1px;}
.static_pane h1 a:link, .static_pane h1 a:active, .static_pane h1 a:hover, .static_pane h1 a:visited {color:#333; text-decoration:none;}

.museumNews a, .museumNews a:link, .museumNews a:visited, .museumNews a:active{color:#333; text-decoration:none;}
.museumNews a:hover { color:#0965ac;}

.DownloadImages{background:#E4E4E4; padding:5px 10px; text-transform:uppercase; font-size:10px; border:1px solid #ccc; margin-top:-3px; border-top:0; width:239px; text-align:center;}
.DownloadImages a, .DownloadImages a:link, .DownloadImages a:active, .DownloadImages a:visited{color:#10223e; text-decoration:none;}
.DownloadImages a:hover {color:#000; font-weight:bold;}
/*.scroll-pane-arrows{width: 100%; height: 630px; overflow: auto; text-align:justify; line-height:25px; font-size:13px; outline:none;}
.horizontal-only{height: auto;max-height: 200px;}
.scroll-pane-arrows table td{vertical-align:top; padding: 0 10px 0 0;}

.scroll-pane-arrows .tableStyle1 th{vertical-align:top; padding-right:10px; border-bottom:1px double #000;}
.scroll-pane-arrows .tableStyle1 td{vertical-align:top; padding-right:10px; border-bottom:1px solid #999;}

.scroll-pane-arrows .tableStyle2 {width:100%;border:1px solid #c1dad7;border-bottom:0px; border-collapse:collapse;}
.scroll-pane-arrows .tableStyle2 th{font-weight:bold; font-size:12px; letter-spacing:1px; width:17%; border:1px solid #c1dad7; border-top:0px; border-left:0px; padding: 7px 6px 7px 18px; background: url(../imgs/bullet2.gif) no-repeat; background-color:#f5fafa; color:#10223e; text-align:left;}
.scroll-pane-arrows .tableStyle2 td{font-weight:normal; font-size:12px; background-color:#f5fafa; letter-spacing:1px; padding-left:5px; border-bottom:1px solid #c1dad7; padding: 7px 6px 7px 18px;}

.scroll-pane-arrows p{padding:0 5px; color:#333; font-size:13px; line-height:25px;}
.scroll-pane-arrows p.imp{ border:1px solid #D3D9DE; background:#E4E4E4; color:#1C2E46; letter-spacing:1px; padding:5px 15px; width:750px;}
.scroll-pane-arrows img {border:0px;}
.scroll-pane-arrows .iBord {border:1px solid #ccc; padding:2px;}
.scroll-pane-arrows .iLeft {border:1px solid #ccc; padding:2px; float:left; margin-right:10px}
.scroll-pane-arrows .iRight {border:1px solid #ccc; padding:2px; float:right; margin-left:10px}
.scroll-pane-arrows h1 {border-bottom: 0px dashed #47586B; font-size:17px; color:#333; letter-spacing:1px; padding:0 5px;}
.scroll-pane-arrows h2 {color:#47586B; font-size:15px; padding-left:5px;}
.scroll-pane-arrows a, .scroll-pane-arrows a:link, .scroll-pane-arrows a:visited, .scroll-pane-arrows a:hover{text-decoration:underline; color: #1a4574; font-weight:bold;}
.scroll-pane-arrows a.hyperAnchor, .scroll-pane-arrows a.hyperAnchor:link, .scroll-pane-arrows a.hyperAnchor:visited, .scroll-pane-arrows a.hyperAnchor:hover{text-decoration:none; color:#47586B;}
.scroll-pane-arrows .tagNote { line-height:0px;}
.scroll-pane-arrows .tagNote a, .scroll-pane-arrows .tagNote a:link, .scroll-pane-arrows .tagNote a:visited, .scroll-pane-arrows .tagNote a:hover, .scroll-pane-arrows .tagNote a:active{ font-size:14px; color:#10223e; text-transform:uppercase;}
.scroll-pane-arrows .tagDescp { font-size:11px; color:#666; line-height:18px; width:250px; padding-top:5px;}*/

.YoutubeFrame
{
    width:298px;
    height:185px;
    border:0;
}

.fBtn
{
    display:none;
}

#HeadingRAAFfb
{
 	letter-spacing: 1px;
	text-transform:capitalize;
	font-weight:normal;
	color:#666;
	font-size:14px;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;   
}

.NewsHeading, .NewsHeading a, .NewsHeading a:link, .NewsHeading a:visited, .NewsHeading a:hover, .NewsHeading a:active{
	font-size:17px;
	color:#000;
}

.NewsHeadingRefine
{
	font-weight:normal;
	font-size:12px;
	color:#181717;    
}



.PublishedTime1
{
    color:#999;
    font-size:10px;
    text-transform:uppercase;
}

.seperateNews
{
}

.ReadMore{
	color: #0965ac;
	letter-spacing: 1px;
	font-size:11px;
	padding-right:10px;
	vertical-align:bottom;
}

.NAN{
	/*padding:5px 0;*/
}

.NAN1
{
    padding:2px 0;
}





.EventsIndicator
{
    background:url(../imgs/EventsIndicator.png) no-repeat;
    width:310px;
    height:15px;
}

.EventsIndicator1
{
    background:url(../imgs/EventsIndicator1.png) no-repeat;
    width:253px;
    height:13px;
}

.GalleryIndicator
{
    background:url(../imgs/EventsIndicator.png) no-repeat;
    width:310px;
    height:20px;    
    padding-bottom:8px;
}


.GalleryCalendarHeadings #left
{
    float:left;
}

.GalleryCalendarHeadings #right
{
    float:right; background:#0965ac; color:#fff; font-size:10px; padding:3px 13px;
}

.GalleryCalendarHeadings #right a:hover, .GalleryCalendarHeadings #right a:link, .GalleryCalendarHeadings #right a:visited
{
    color:#fff;
}

.PRAssetsUpcomingDisplay
{
    width:310px;
    overflow:hidden;
    padding-top:10px;
}

.PRAssetsUpcomingDisplay table
{
    border-collapse:collapse;
    width:100%;
}

.RAAFCalendar
{
    background:url(../imgs/calendar.png) no-repeat;
    width:20%;
    vertical-align:top;
    padding-bottom:5px;
}

.CalendarMonth
{
    border:0px solid red;
    color:#FFF;
    font-weight:bold;
    font-size:9px;
    padding:7px 7px 0 0;
    text-align:center;    
}

.CalendarMonth-museum 
{
    color:#FFF;
    font-weight:bold;
    font-size:9px;
    padding:0 0 0 3px;
    text-align:center;
    height:12px;
    margin-top:7px;
    overflow:hidden; 
}

.CalendarDay-museum
{
    color:#334e86;
    font-weight:bold;
    font-size:22px;
    text-align:center;
    overflow:hidden;
    padding-top:0;
    margin-top:-12px;
}

*+html .CalendarDay
{
    border:0px solid red;
    color:#334e86;
    font-weight:bold;
    font-size:22px;
    padding:2px 8px 0 0;
    text-align:center;    
}

.CalendarDay
{
    border:0px solid red;
    color:#334e86;
    font-weight:bold;
    font-size:22px;
    padding:0px 8px 0 0;
    text-align:center;    
}


.PRAssets
{
    width:310px;
    height:auto;
    overflow:hidden;
    padding-top:5px;
}

.promotion-title {
    width:310px;
    height:auto;
    overflow:hidden;
    padding-top:15px;
}

.EventsYear, .EventsYear a, .EventsYear a:link, .EventsYear a:hover, .EventsYear a:visited, .EventsYear a:active
{
    letter-spacing: 1px;
	font-weight:bold;
	color: #0965ac;
	padding-left:3px;
	font-size:11px;
}

.AirCraftModelSmall{
	font-weight:bold;
	color: #0965ac;
	font-size:11px;
}

.EventsHeading{
	letter-spacing: 1px;
	font-size:11px;
	color:#666;
	border-bottom:1px solid #CCC;
}

.PRAssetsHeadings{font-size:11px;color:#666;border-bottom:1px dashed #CCC;width:310px;font-weight:bold; padding:15px 0 3px 0; text-transform:uppercase;}
.PRAssetsHeadings a, .PRAssetsHeadings a:link, .PRAssetsHeadings a:visited, .PRAssetsHeadings a:hover, .PRAssetsHeadings a:visited{color:#6B737C; letter-spacing:1px;}
.UpcomingEvents{letter-spacing: 1px;font-weight:bold;font-size:11px;color:#666;}
.EventsContent{letter-spacing: 1px;font-size:12px;line-height:18px;color:#666;padding:4px 0 0 10px;vertical-align:top;}

.EventsContent-museum{letter-spacing: 1px;font-size:12px;line-height:18px;color:#666;padding:4px 0 0 0; vertical-align:top; text-align:left; border:0px solid red; float:right; width:170px;}

.CAF-Speech-Content{letter-spacing: 1px;font-size:12px;line-height:18px;color:#666;padding:4px 0 0 0;vertical-align:top;}
.CAF-Speech-Content a:hover { color:#0965ac;}
#OtherInfo{/*position:absolute;bottom:0;*/width:595px;height:205px;background-color:#fff;/*background:url(../imgs/Others.png) no-repeat;*/}
#SubNews{color:#303e52;font-weight:bold;font-size:19px;padding-top:30px;padding-left:40px;}
#NewsBar{margin:0 auto;width:520px;height:10px;border-bottom:1px solid #c0c5cb;}
#SignUpNews{padding-left:40px;}
.TextStyle{font-size:11px;color:#333;font-weight:bold}
#HowNewsletterWorks{letter-spacing: 1px;font-size:11px;line-height:18px;color:#596575;padding-top:12px;padding-left:40px;}

/*#----------- FOOTER STYLES -------------------------------------------------------------------------------------------------------------------#*/
#BottomSection{width:100%; background-color:#10223e; height:400px; display:block; overflow:auto;}
#ExternalLinks{margin: 0 auto;width: 995px;padding-top:50px;border:0px solid #FFF;height:auto;overflow:hidden;}
.LinkSections{float:left;width:280px;}
#inputSubscribe{background: url(/imgs/go.png) top center no-repeat; border:0; width:24px; height:23px; cursor:pointer; vertical-align:top;}
#ExternalLinks a, #ExternalLinks a:link, #ExternalLinks a:visited, #ExternalLinks a:hover, #ExternalLinks a:active {text-decoration:none; color:#FFF}
#ExternalLinks table{width:220px;}
#ExternalLinks table th{letter-spacing: 1px;text-transform:capitalize;font-weight:bold;color:#99ccff;font-size:19px;text-align:left;}
#ExternalLinks table td{letter-spacing: 1px;text-transform:capitalize;color:#FFF;font-size:12px;padding:10px 0px;border-bottom:1px solid #2f4f6e;}
#ExternalLinks #SocialMedia{width:150px;float:left;border:0px solid green;}
#ExternalLinks #SocialMedia table{width:150px;}
#ExternalLinks #SocialMedia td{border-bottom:0px;}
#FooterSection{width:100%;background-color:#060e1b;height:auto;overflow:hidden;}
#ContactUsAndCopyright{margin: 0 auto;width: 985px;overflow:hidden;}
#ContactUs{color:#666;letter-spacing: 1px;float:left;padding:10px 0 5px 0;}
#Copyright{letter-spacing: 1px;float:right;padding-top:20px;}
#Copyright a, #Copyright a:link, #Copyright a:visited, #Copyright a:hover, #Copyright a:active {color:#ccc;}
#nav-list-example {height: 132px;width: 624px;margin: 48px 0;}
#nav-list-example li {width: 132px;height: 132px;float: left;margin-right: 24px;position: relative;}
#nav-list-example li div {width: 132px;height: 132px;overflow: hidden;background: white;position: absolute;top: 0;left: 0;} 
#nav-list-example li div.back {left: -999em;background: #999;}
#RAAFNews, #RAAFNewspaper, #RSSFeed{font-weight:normal;font-size:16px;color:#181717;}
.ps1{padding-top:20px;}
#AllPages{width:100%;}